Devel-Events

Prerequisites

Devel-Events declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.33Moose-2.1205128.13
MooseX::AttributeHelpers0.03MooseX-AttributeHelpers-0.23134.38
Set::Object0Set-Object-1.34128.13
Sub::Uplevel0Sub-Uplevel-0.24134.38
Test::use::ok0Test-use-ok-0.11115.63
Time::HiRes0Time-HiRes-1.9726128.13
Try::Tiny0Try-Tiny-0.21137.50

Devel-Events declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Devel-Events declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375